Subject: Re: Fwd: Follow-Up on Job Application via Indeed (Graphic Artist)
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Wed, 21 Jun 2017 15:45:12 -0400

Hello.
We are still in the process of evaluating resumes as we had a large amount of applications submitted. If you are candidate of interest, we will be contacting you soon to set up a time to schedule a phone and/or formal interview. Please note that because of time constraints, we do not contact all applicants back. Your patience and understanding is greatly appreciated.
Thank you.

From: LLPS Customer Care 
Sent: Wednesday, June 21, 2017 3:00 PM
To: [email-masked] 
Subject: Fwd: Follow-Up on Job Application via Indeed (Graphic Artist)

---------- Forwarded message ----------
From: Rawey Kased <[email-masked]>
Date: Wed, Jun 21, 2017 at 2:48 PM
Subject: Follow-Up on Job Application via Indeed (Graphic Artist)
To: [email-masked]

Hello,

I wanted to follow up on my job application for the Full Time Graphic Artist position. I was just wondering if anyone had the chance to look over my resume and cover letter as well as if the position is still available? 

I had applied on the 19th of June. I am very interested in this job opening and visited the company's website. I can see a lot of potential for providing the company's needs and meeting expectations. I would like to learn more about the position as I find myself a perfect fit and can provide more for the company.

I am looking forward to hearing from you. I have attached my resume and cover letter as well. You can contact me via my cell# 347-249-4735

My website/samples are available below and I have more recent samples via G-Drive here ==> https://goo.gl/7G8wwV

Portfolio Website Samples

- - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Kind Regards,
Rawey Kased
Freelance Graphic Designer

BA in Media Study & Fine Arts
https://www.rkdesigngraphics.com
https://zazzle.com/rkdesigngraphics*